

# Capitalization


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**smallCamel** | **String** |  |  [optional] |
|**capitalCamel** | **String** |  |  [optional] |
|**smallSnake** | **String** |  |  [optional] |
|**capitalSnake** | **String** |  |  [optional] |
|**scAETHFlowPoints** | **String** |  |  [optional] |
|**ATT_NAME** | **String** | Name of the pet  |  [optional] |



